<?xml version="1.0" encoding="UTF-8"?>
<ReportType xmlns="http://soap.sforce.com/2006/04/metadata">
    <baseObject>Report</baseObject>
    <category>admin</category>
    <deployed>true</deployed>
    <description>Reports on Reports</description>
    <label>Reports</label>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Owner</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedDate</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedBy</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>true</checkedByDefault>
            <field>Name</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Description</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DeveloperName</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>NamespacePrefix</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ReportTypeEnumOrId</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastRunDate</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>BooleanFilter</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CustomEntity</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ChildEntity</field>
            <table>Report</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LookupField</field>
            <table>Report</table>
        </columns>
        <masterLabel>Reports</masterLabel>
    </sections>
</ReportType>
